uuid: 422fa515-d2dd-470f-ac64-b32669cd086a
langcode: et
status: false
dependencies: {  }
_core:
  default_config_hash: 8WztrIsjbT0gmCaLcXzrrDabr8mXD65E4EYbu7Y92fU
formId: user_login_form
captchaType: default
label: null
